/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


body {
	font-family:'azo-sans-web';
}
.gmnoprint img {
    max-width: none; 
}
.boxed .header_inner,
header.fixed,
header {
	background-color:rgba(248,248,247,0.25);
	min-height:40px;
	/* position:fixed; */
}

header.scrolled {
	background-color:rgba(248,248,247,1);
}

.images_holder img,
.images_holder {
	width:100%;
}

.custom-menu-bg {
	background-color:rgba(248,248,247,0);
	height:40px;
	width:100%;
	position:fixed;
	top:39px;
}

.scrolled .custom-menu-bg {
	background-color:rgba(255,255,255,1);
}

nav.main_menu,
nav.main_menu.right {
	float: left;
	margin-left: 20%;
}

nav.main_menu ul li a {
	line-height:20px;
}

.header_top {
	height:0px;
}

.header_bottom {
	padding:0px 45px 0 45px;
}

nav.main_menu ul li a,
nav.main_menu>ul>li.active>a,
header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a,
header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a,
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
	line-height:14px !important;
	padding-top: 6px;
	font-weight:normal;
}

nav.main_menu ul li {
	position:relative;
	border-left:1px solid #fff;
}

.scrolled nav.main_menu ul li li:last-child {
	border-right:none;
}

.scrolled nav.main_menu ul li:last-child {
	border-right:1px solid #5b4a42;
}

.scrolled nav.main_menu ul li {
	border-left:1px solid #5b4a42;
}

header.transparent:not(.sticky) .drop_down .second,
header.transparent .drop_down .second:not(.right) {
	height: 31px !important;
	visibility: visible !important;
	opacity: 1;
}

.drop_down .second .inner ul li ul,
.drop_down .second .inner ul.right li ul {
	left:0;
	top:26px;
	margin-left:0px;
	/* background:rgba(198, 195, 194, 0.6) !important; */
	padding-bottom:5px;
	padding-top:10px;
}

.drop_down .second .inner ul li ul li,
.drop_down .second .inner ul.right li ul li {
	background:rgba(255, 255, 255, 0.8) !important;
	border:1px solid transparent !important;
}

.drop_down .second .inner ul li ul li:hover,
.drop_down .second .inner ul.right li ul li:hover {
	background:rgba(255, 255, 255, 1) !important;
}

.flexslider .flex-next, .portfolio_slider .flex-next, .portfolio_slider .caroufredsel-next {
	right:5px;
	width:15px;
}

.flexslider .flex-prev, .portfolio_slider .flex-prev, .portfolio_slider .caroufredsel-prev {
	left: 5px;
	width:15px;
}

.drop_down .second .inner ul.right li ul li a:hover {
	color:rgba(90,74,76,0.7);
}

.drop_down .second .inner ul.right li ul li a:hover {
	color:rgba(90,74,76,1);
}

.scrolled .drop_down .second .inner ul.right li ul {
	background:rgba(255, 255, 255, 1) !important;
}

.drop_down .second .inner ul li.sub ul li a, 
.drop_down .second .inner ul.right li.sub ul li a {
	color:rgba(90,74,76,0.7);
}

.drop_down .second .inner ul li.sub ul li a:hover, 
.drop_down .second .inner ul.right li.sub ul li a:hover {
	color:rgba(90,74,76,1);
}

.flex-direction-nav a, .caroufredsel-direction-nav a {
	border:none;
}

.custom-center {
	text-align:center;
}

.custom-center .vc_col-sm-2 {
	float:none;
	margin:auto;
	display:inline-block;
}

header.light .q_logo img.normal {
	height:auto !important;
}

header.light .q_logo img.light {
/* position:relative; */
	z-index:1000;
}

.drop_down .second .inner ul li a, 
.drop_down .second .inner ul li h5 {
	font-weight: 400;
}

.q_logo {
	
}

.q_logo a img {
	/* position:relative; */
}

.q_logo a {
	/* display: table-cell; */
	vertical-align: inherit;
	z-index:1000;
	height:40px !important;
}

.mobile_menu_button {
	/* display: table; */
	z-index: 100000;
	position: relative;
}

@media only screen and (max-width: 1000px) {
	
	.mobile_menu_button {
		display: table;
	}
	
	.header_inner_right {
		z-index:1000;
	}
}

@media only screen and (max-width: 769px) {
	
	.wpb_content_element {
		min-height: 40px;
		line-height: 20px;
		font-size: 10px;
	}
}

.drop_down .narrow .second .inner ul li ul li {
	width:153px;
	text-align:left;
}

.drop_down .narrow .second .inner ul li ul li a {
	text-transform:none;
}

.drop_down .second .inner ul li.sub ul li a, 
.drop_down .second .inner ul li.sub ul li a,
.drop_down .second .inner ul.right li.sub ul li a {
	text-align:center;
}

.drop_down .second .inner ul li.sub ul li a,
.drop_down .second .inner ul.right li.sub ul li a {
	text-align:left;
	letter-spacing:0.5px;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow,
.drop_down .second .inner i.q_menu_arrow,
.drop_down .second .inner ul li.sub a i.q_menu_arrow,
.drop_down .second .inner ul.right li.sub a i.q_menu_arrow {
	display:none;	
}

.dark nav.main_menu ul li {
	border-left:1px solid #5b4a42;
}

.dark nav.main_menu ul  li:last-child {
	border-right:1px solid #5b4a42;
}

.dark nav.main_menu.drop_down ul li ul li:last-child {
	border:none;
}

.dark .drop_down .narrow .second .inner ul li a {
	color:#5b4a42;
} 

nav.main_menu ul li:last-child {
	border-right:1px solid #fff;
}

.second {
	top: 40px !important;
	position: absolute !important;
	left: -25px !important;
	width: 1000%;
	max-width: 1000px;
}

li.narrow .second .inner > ul {
	margin-top:5px;
}

li.narrow .second .inner ul {
	padding:0px;
	margin-left:25px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
	background-color:transparent !important;
}

textarea.wpcf7-form-control.wpcf7-textarea,
input.wpcf7-form-control.wpcf7-text {
	background:#E0E0E0;
}

.drop_down .narrow .second .inner ul li {
	border-left:none;
	width:auto;
	display:inline-block;
	/* background:#c6c3c2; */
}

.drop_down .narrow .second .inner ul li:hover {
	/* background:rgba(255, 255, 255, 0.4); */
}

.q_image_with_text_over .shader {
	background-color:transparent;
}

h1, h2, h3, h4, h5, h6 {
	color:#5b4a42;
}

.image_with_text { height: 100%; display: block; }
.image_with_text .separator { display:none; }

.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category,
.projects_holder.hover_text article .feature_holder {
	display:none !important;
}

.drop_down .second .inner ul li.current_page_item,
nav.main_menu .current-menu-parent,
nav.main_menu .current_page_item,
nav.main_menu ul li:hover {
	background:rgba(255, 255, 255, 0.4);
}

.image_with_text img {
	margin-bottom:0px;
}

.custom-hover .vc_col-sm-2 :hover {
	background-color:rgba(61,40,22,0.25);
}

.custom-hover.dead .vc_col-sm-2 :hover {
	background-color:rgba(178, 204, 219,0.25);
}

.custom-hover.river .vc_col-sm-2 :hover {
	background-color:rgba(125, 145, 117,0.25);
}

.custom-hover.judean .vc_col-sm-2 :hover {
	background-color:rgba(189, 133, 87,0.25);
}

.custom-hover .vc_col-sm-2 {
	text-align:center;
}

.custom-hover .vc_col-sm-2 :hover span:hover,
.custom-hover .vc_col-sm-2 :hover .wpb_text_column:hover,
.custom-hover .vc_col-sm-2 :hover .wpb_wrapper:hover,
.custom-hover .vc_col-sm-2 :hover p:hover,
.custom-hover .vc_col-sm-2 :hover a:hover {
	background-color:transparent;
}

.custom-hover .vc_col-sm-2 :hover a:hover {
	color:#5b4a42;
}

.carousel-control .prev_nav, 
.carousel-control .next_nav {
	border:1px solid #fff;
}

nav.main_menu ul li ul li:last-child {
	border:none;
}

.drop_down .narrow .second .inner ul li a {
	color:#fff;
	padding:8px 10px 4px 10px;
}

.scrolled .drop_down .narrow .second .inner ul li a,
header.scrolled nav.main_menu ul li a {
	color:#5b4a42;
}

.scrolled .drop_down .narrow .second .inner ul li a {
	/* text-shadow:0px 0px 3px #000000; */
	background:#fff;
}

.drop_down .narrow .second .inner ul li a:hover {
	/* color:#5b4a43; */
}

.q_accordion_holder.accordion.boxed .ui-accordion-header .tab-title {
	border-top:1px solid #5b4a42;
	border-bottom:1px solid #5b4a42;
	padding:10px 15px;
	color:#5b4a42;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header .tab-title:hover {
	color:#5b4a42;
	font-weight:bold;
}

.q_accordion_holder.boxed div.accordion_content {
	padding-left:0px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	background:none;
	text-align:left;
	width:auto;
	margin-top:20px;
}

.drop_down .second .inner ul li ul li,
.drop_down .second .inner ul.right li ul li { 
	border:none; 
}

.footer_top h5 {
	margin:0 0 5px;
	font-size:14px;
	font-weight: 400;
}

.footer_top .textwidget {
	font-size:10px;
	font-weight: 300;
}

header.fixed.scrolled .header_bottom {
	background-color:#d7d0c8 !important;
}

header.transparent.fixed.scrolled .drop_down .second {
	
}

.four_columns>.column1, 
.four_columns>.column2, 
.four_columns>.column3, 
.four_columns>.column4, 
.four_columns>.column5 {
	width:20%;
	float:left;	
	position: relative;
	top: -18px;
}

@media only screen and (max-width: 480px) {
	
	header.fixed {
		position:fixed !important;
	}
	
	.wrapper {
		padding-top: 100px;
	}
	
	h4.subtitle {
		font-size:15px;
		line-height:18px;
	}
	
	.four_columns>.column1, 
	.four_columns>.column2, 
	.four_columns>.column3, 
	.four_columns>.column4, 
	.four_columns>.column5 {
		width:100%;
	}
	
	.custom-center .vc_col-sm-2 {
		width:100%;
		float:left;
		margin-left:0px !important;
	}
	.carousel-inner h2, .carousel-inner .slide_subtitle {
		   color: #fff;
    font-weight: 300;
    padding: 0;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
li #nav-menu-item-15936 .blog menu-item menu-item-type-post_type menu-item-object-page  {
background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}